type=item
items=minecraft:crossbow
model=scar

model.crossbow_pulling_0=scar

model.crossbow_pulling_1=scar

model.crossbow_pulling_2=scar

model.crossbow_arrow=scar_ads

model.crossbow_firework=scar_ads

nbt.display.Name=ipattern:scar-l